at.chipkarte.client.dbas.soap

## Class Betreuung

- Object
- - at.chipkarte.client.dbas.soap.Betreuung

-     public class Betreuung
      extends Object

  Diese Klasse hält die Daten eines Betreuungsverhältnisses, an das das entsprechende Datenblatt zugeordnet werden kann.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Betreuung()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getAntragsdatum()` Datum der Antragstellung beziehungsweise frühest mögliches Untersuchungsdatum eines Dokumentations-/Befundblattes zu der Einschreibung.
    `String` | `getAusschreibedatum()` Datum der Ausschreibung.
    `Long` | `getBvId()` Eindeutige Nummer des Betreuungsverhältnisses.
    `String` | `getFachgebietsCode()` Code des Fachgebietes, zu dem eingeschrieben wurde.
    `String` | `getSvtCode()` Code des SVT, zu dem eingeschrieben wurde.
    `void` | `setAntragsdatum(String antragsdatum)`
    `void` | `setAusschreibedatum(String ausschreibedatum)`
    `void` | `setBvId(Long bvId)`
    `void` | `setFachgebietsCode(String fachgebietsCode)`
    `void` | `setSvtCode(String svtCode)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Betreuung

          public Betreuung()

  - ### Method Detail

    - #### getBvId

          public Long getBvId()

      Eindeutige Nummer des Betreuungsverhältnisses.
      Format: maximal 19-stellig
      Returns:
        BvId.

    - #### setBvId

          public void setBvId(Long bvId)

    - #### getAusschreibedatum

          public String getAusschreibedatum()

      Datum der Ausschreibung.
      Format: TT.MM.JJJJ
      Returns:
        Ausschreibedatum.

    - #### setAusschreibedatum

          public void setAusschreibedatum(String ausschreibedatum)

    - #### getAntragsdatum

          public String getAntragsdatum()

      Datum der Antragstellung beziehungsweise frühest mögliches Untersuchungsdatum eines Dokumentations-/Befundblattes zu der Einschreibung.
      Format: TT.MM.JJJJ
      Returns:
        Antragsdatum.

    - #### setAntragsdatum

          public void setAntragsdatum(String antragsdatum)

    - #### getFachgebietsCode

          public String getFachgebietsCode()

      Code des Fachgebietes, zu dem eingeschrieben wurde.
      Format: maximal 2-stellig
      Returns:
        FachgebietsCode.

    - #### setFachgebietsCode

          public void setFachgebietsCode(String fachgebietsCode)

    - #### getSvtCode

          public String getSvtCode()

      Code des SVT, zu dem eingeschrieben wurde.
      Format: maximal 2-stellig
      Returns:
        SvtCode.

    - #### setSvtCode

          public void setSvtCode(String svtCode)